@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'avenir'; /*a name to be used later*/
    src: url('../fonts/avenir-next-condensed.ttc'); /*URL to font*/
}


input, textarea{-webkit-user-select: auto;}
div.ui-btn, input[type="submit"],input[type="button"]{padding:1px 6px;background:#222;color:#fff;margin:4px;border:solid 1px #222;border-radius:3px;}
img, div, a, input ,td{behavior:url(../iepngfix.htc)}
* html .visualIEFloatFix { height: 0.01%; }
*{
	margin:0px;
	outline:none;
	padding:0px;
	font-size:11px;
	font-family:Swis721; 
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
} 
body{color:#4d4d4d; margin:0px; padding:0px;font-family: 'avenir', sans-serif;}
img{ vertical-align:middle;border:0px;}
.clear{clear:both;}
.lft{float:left;}
.rgt{float:right;}
td{vertical-align:top;}

.left{ text-align:left;}
.center{ text-align:center;}
.right{ text-align:right;}

.fl{ float:left;}
.fr{ float:right;}


/*------------------------*/
#header{width:100%;height:auto;padding:0px 0px;clear:both;border-top:solid 2px #d9e026;}
#header .mhead{width:1000px;margin:0px auto;}
.mhead .logo{margin:4px auto 10px auto;width:auto;}

#flash{width:100%;clear:both;border-bottom:solid 2px #d9e026;}
#flash .flash{width:1000px;margin:0px auto;clear:both;height:699px;}

#warea{border-bottom:solid 2px #d9e026;}
.wspace{width:600px;margin:50px auto 50px auto;}
.gaqua{color:#d9e027;font-size:33px;font-family: 'avenir', sans-serif;font-weight:normal;text-transform:uppercase}
h1,h2{font-size:33px;font-family: 'avenir', sans-serif;margin:20px 0px;}
.wspace p{font-size:17px;font-family: 'avenir', sans-serif;line-height:24px;text-align:justify;}
.wspace table{margin-top:30px;}
.wspace td{vertical-align:middle;font-size:19px;font-family: 'avenir', sans-serif;}

.wspace table.client{}
.wspace table.client td{vertical-align:top;padding-bottom:20px;}
.wspace table.client td img{display:block;text-align:center;margin:0px auto;}
.wspace table.client td span{display:block;text-align:center;font-size:17px;font-family: 'avenir', sans-serif;}

#contact{width:100%;clear:both;text-align:center;color:#fff;background:url(../images/contact.jpg) no-repeat top;height:400px;border-top:solid 1px #d9e026;background-size:100%;padding-bottom:55px;}
#contact h2{font-size:82px;font-family: 'avenir', sans-serif;color:#fff;text-transform:uppercase;margin:40px 0px;font-weight:bolder;background:url(../images/cdot.png) no-repeat center bottom;padding-bottom:20px;}
#contact p{font-size:19px;font-family: 'avenir', sans-serif;color:#fff;line-height:30px;}

#footer{width:100%;clear:both;padding-top:10px;}
#footer .footer{width:600px;margin:0px auto;padding:10px 0px 20px 0px;}
.footer a{display:block;float:left;}
.footer .fr1{line-height:20px;font-size:17px;font-family: 'avenir', sans-serif;}